/*mystyle.css*/

body {
font-size:100%;
 background-color:#ffffff;
 filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#ffffff, endColorstr=#d3d3d3);
 background-image:-moz-linear-gradient(bottom, #ffffff 0%, #d3d3d3 100%);
 background-image:-webkit-linear-gradient(bottom, #ffffff 0%, #d3d3d3 100%);
 background-image:-ms-linear-gradient(bottom, #ffffff 0%, #d3d3d3 100%);
 background-image:linear-gradient(bottom, #ffffff 0%, #d3d3d3 100%);
 background-image:-o-linear-gradient(bottom, #ffffff 0%, #d3d3d3 100%);
 background-image:-webkit-gradient(linear, left bottom, left top, color-stop(0%,#ffffff), color-stop(100%,#d3d3d3));}
}

#container {
width:960px;
margin:0 auto;
margin-top: 220px;
background-color:white;
}

#center {
width:45%;
float:left;
margin-right:20px;
}

#left_panel {
background-color: white;
float:left;
width:29%;
height:300px;
margin:10px;
padding:5px;
margin-top:0px;
margin-bottom:20px;
border:3px solid;
border-color:#93e693;
border-radius:10px;
box-shadow: 5px 5px 5px #888888;
overflow:auto;
}

#left_panel_1 {
background-color: white;
float:left;
width:29%;
height:300px;
margin:10px;
padding:5px;
margin-top:20px;
margin-bottom:10px;
border:3px solid;
border-color:#93e693;
border-radius:10px;
box-shadow: 5px 5px 5px #888888;
overflow:auto;
}

#left_panel_2 {
background-color: white;
float:right;
width:55%;
height:300px;
margin:10px;
padding:5px;
margin-top:15px;
margin-bottom:20px;
border:3px solid;
border-color:#93e693;
border-radius:10px;
box-shadow: 5px 5px 5px #888888;
overflow:auto;

}


#left_panel.news {
background-color: white;
color:black;
float:right;
width:48%;
height:auto;
margin-bottom:70px;
padding:2px;
border:3px solid;
border-color:#93e693;
border-radius:10px;
box-shadow: 5px 5px 5px #888888;
overflow:hidden;
}

h1.news {
font-family:helvetica;
font-size:1em;
}

h2.news {
font-family:helvetica;
font-size:0.7em;
margin-top:0px;
margin-left:10px;
float:left;
}

p.date {
font-family:helvetica;
font-size:0.7em;
float: right;
margin-top:0px;
margin-left:10px;
}

/*#news {
background-color:white;
border: 1px solid;
border-color:#93e693;
border-radius:10px;
padding:2px;
height:auto;
width:100%;
word-wrap:break-word;
}*/